Oracle Net Listener Format String Vulnerability

Bugtraq ID: 5460
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 14 2002 12:00AM
Updated: Aug 14 2002 12:00AM
Credit: Discovery of this vulnerability credited to David Lichfield of NGSSoftware Insight Security Research.
Vulnerable: Oracle Oracle9i Standard Edition 9.2 .0.2
Oracle Oracle9i Standard Edition 9.2 .0.1
Oracle Oracle9i Standard Edition 9.0.2
Oracle Oracle9i Standard Edition 9.0.1 .3
Oracle Oracle9i Standard Edition 9.0.1 .2
Oracle Oracle9i Standard Edition 9.0.1
Oracle Oracle9i Standard Edition 9.0
Oracle Oracle8i Standard Edition 8.1.7 .4
Oracle Oracle8i Standard Edition 8.1.7 .1
Oracle Oracle8i Standard Edition 8.1.7
Oracle Oracle8i Standard Edition 8.1.6
Oracle Oracle8i Standard Edition 8.1.5
Oracle Oracle7 7.3.4
- RedHat Linux 6.1 i386
- RedHat Linux 6.0
- RedHat Linux 5.2 i386
- RedHat Linux 5.1
- RedHat Linux 5.0
- Sun Solaris 2.5.1 _x86
- Sun Solaris 2.5.1
+ Sun Solaris 2.6_x86
- Sun Solaris 2.6
- Sun Solaris 2.5_x86
- Sun Solaris 2.5
- Sun Solaris 2.4_x86
- Sun Solaris 2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus